{% extends "account/base.html" %}

{% load i18n %}
{% load crispy_forms_tags %}

{% block head_title %}{% translate "Change Password" %}{% endblock %}

{% block inner %}
    <h1>{% translate "Change password" %}</h1>

    <form method="POST" action="{% url 'account_change_password' %}" class="password_change">
        {% csrf_token %}
        {{ form|crispy }}
        <button class="btn btn-primary" type="submit" name="action">{% translate "Change password" %}</button>
    </form>
{% endblock %}
